@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
    font-family: 'Montserrat', sans-serif !important;
}

h1.page-title {
    margin: 0 auto !important;
    font-weight: 500;
}

.toolbar-logo .toolbar-icon-home {
    max-width: none !important;
    height: 60px !important;
}


#toolbar-item-administration-tray .toolbar-logo img {
    max-width: none !important;
    height: 40px !important;
}

.gin-table-scroll-wrapper {
    overflow: inherit !important;
}

.denk-cert-request-client-form .fieldset__label {
    color: #4A4A4A;
    font-size: 28px;
    font-weight: 700;
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center;
    line-height: 1.5em;
}

.denk-cert-request-client-form .form-boolean-group {
    display: flex;
    flex-direction: row;
    position: relative;
    text-align: center;
}

.denk-cert-request-client-form .form-boolean-group ul {
    text-align: left;
    list-style: none;
    padding: 0;
    margin: 0;
}

.denk-cert-request-client-form .form-boolean-group li {
    display: flex;
    flex-direction: row;
    margin: 0 0 8px;
}

.denk-cert-request-client-form .form-boolean-group ul li:before {
    content: '';
    width: 16px;
    height: 16px;
    background: url('../images/check.svg') no-repeat center center;
    display: inline-block;
    margin: 0px 8px 0px 0px;
    flex: none;
}

.denk-cert-request-client-form .form-boolean-group label {
    text-transform: uppercase;
    font-size: 20px !important;
    font-weight: 600;
}

.denk-cert-request-client-form .form-boolean-group .form-type--radio {
    width: 33%;
    padding: 30px;
    background: #f1f1f1;
    margin: 10px;
    border-radius: 12px;
}

.denk-cert-request-client-form .form-boolean-group .form-type--boolean .form-boolean {
    top: auto;
    margin: auto;
    float: none;
    transform: none;
    margin-right: 8px;
}

.denk-cert-request-client-form .form-boolean-group .form-type--boolean .form-item__description {
    margin-top: 30px;
}

.denk-cert-request-client-form .form-boolean-group .form-item--expiration.form-type--radio {
    width: 50%;
}

.denk-cert-request-client-form .form-actions {
    margin: 30px;
}

fieldset.information-fieldset {
    border: none;
}

fieldset.information-fieldset label {
    font-weight: bold;
    display: inline-block;
    width: 20%;
}

fieldset.information-fieldset legend {
    font-size: 0.9em;
}

.denk-cert-request-client-form #summary {
    text-align: left;
}

.ajax-progress {
    display: none !important;
}

form.denk-cert-request-client-form {
    width: 1170px;
    margin: 0px auto;
    min-width: auto;
    padding: 0;
    border: none;
    box-shadow: none;
    background: none;
}

form.denk-cert-request-client-form .form-item__description {
    display: flex;
    flex-direction: column;
    height: 60px;
}

form.denk-cert-request-client-form .form-type--textfield .form-item__description {
    display: block;
}

form.denk-cert-request-client-form .form-item--validation .form-item__description {
    height: 200px;
}

form.denk-cert-request-client-form .form-item__description .popup {
    margin-top: auto;
}

form.denk-cert-request-client-form .form-item__description a {
    position: relative;
    font-size: 20px;
    color: #8B8B8B !important;
}

form.denk-cert-request-client-form .form-item__description a:hover {
    cursor: pointer;
}

form.denk-cert-request-client-form .form-item__description a:hover:after {
    content: attr(data-title);
    width: 200px;
    height: auto;
    display: block;
    background: #FFF;
    position: absolute;
    bottom: 30px;
    left: 30%;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgb(0 0 0 / 20%);
    box-shadow: 0 5px 10px rgb(0 0 0 / 20%);
    padding: 8px;
    color: #333;
    font-size: 12px;
    text-align: left;
}

p.suffix {
    font-size: 12px;
    text-align: center;
}

.pc-slot {
    margin: 0 auto;
    display: inherit;
}

.logo-denk {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-image: url(https://cdn.denkis.nl/company/logo/denk-logo.svg);
    height: 80px;
    width: 80px;
    background-size: cover;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    display: block;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    z-index: 1000;
}

.hide {
    opacity: 0.3;
}


@media screen and (min-width:300px) and (max-width: 479px) {
    form.denk-cert-request-client-form {
        width: auto;
    }

    .denk-cert-request-client-form .form-boolean-group {
        display: block;
    }

    .denk-cert-request-client-form .form-boolean-group .form-type--radio {
        width: auto;
    }

    .denk-cert-request-client-form .form-boolean-group .form-item--expiration.form-type--radio {
        width: auto;
    }

    h1.page-title {
        margin: 100px auto 0 !important;
    }
}

@media screen and (min-width:480px) and (max-width:767px) {
    form.denk-cert-request-client-form {
        width: auto;
    }

    .denk-cert-request-client-form .form-boolean-group {
        display: block;
    }

    .denk-cert-request-client-form .form-boolean-group .form-type--radio {
        width: auto;
    }

    .denk-cert-request-client-form .form-boolean-group .form-item--expiration.form-type--radio {
        width: auto;
    }

    h1.page-title {
        margin: 100px auto 0 !important;
    }
}

@media screen and (min-width:768px) and (max-width:1023px) {
    form.denk-cert-request-client-form {
        width: auto;
    }

    h1.page-title {
        margin: 100px auto 0 !important;
    }
}

@media screen and (min-width:1024px) and (max-width:1279px) {
    form.denk-cert-request-client-form {
        width: auto;
    }
}

@media screen and (min-width:1280px) {}